# Generated by Django 3.0.2 on 2020-06-25 16:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lockout', '0004_machineworkentry'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='machineworkentry',
            options={'verbose_name': 'machine work entry', 'verbose_name_plural': 'machine work entries'},
        ),
        migrations.AlterField(
            model_name='machineworkentry',
            name='resolved',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='machineworkentry',
            name='technician_notes',
            field=models.TextField(blank=True, default='', null=True),
        ),
    ]
